Subject: RE:Re: RE:Re: RE:Re: RE:Please contact the customer - Ask a question #Ref 20250917003431733
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 29 Sep 2025 07:32:00 -0700

We understand this may be inconvenient, but unfortunately, we weren’t able to schedule a FedEx pickup. You’ll need to drop off the package at your nearest FedEx location. We truly appreciate your effort and understanding.

Sincerely,

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Thank you again for your thoughts and wishes.

With regards to the return, can FedEx pick it up? The dropping off the return may not be feasible for us at this moment, as you know, due to the health situation.

Thanks and blessings,

Regards,

Sethi.

On Thursday, September 25, 2025 at 07:29:09 AM PDT, Designer Living Inc.

You're very welcome, and thank you so much for your kind words and blessings.

Regarding the return, you can drop off the package at your nearest FedEx location, and they will handle the return shipment to us.

Wishing you continued health and happiness as well!

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Thank you Giselle for your concern , empathy and good wishes.

We appreciate you for sending us the return label, herewith, as an attachment.  We assume we would then wait for it to be picked up. Thanks.

May God bless you with health and happiness, always!

Regards,

Sethi.

On Monday, September 22, 2025 at 12:28:37 PM PDT, Designer Living Inc.

Hello Sethi,

Thank you for your message. I'm truly sorry to hear about your parents' health and hope they experience a smooth and steady recovery.

I completely understand the mix-up with the order, and I appreciate your explanation.

Attached is the return label for the king size item. Once the return is received, we’ll proceed with the next steps accordingly.

Please don’t hesitate to reach out if you need any further assistance.

Wishing you and your family all the best during this time.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

From: [email-masked]

Hello Giselle,

Thanks for your good wishes for my parent. We appreciate your concern.

I could not immediately respond because my parent has not been doing well since  the last few days.

The reason for the return is that we wanted to order the queen size, but while ordering, option for the king size accidentally got selected.

Thanks for the willingness to make a one time circumstantial exception.

Thank you.

Sincerely,

Sethi

On Thursday, September 18, 2025 at 10:30:17 AM PDT, Designer Living Inc.

Hello Sethi,

Thank you for your message, and we’re very sorry to hear about your parent’s health. We hope they are recovering well.

Although the return falls outside our standard 30-day policy, we’re happy to offer a one-time exception given the circumstances.

To proceed, could you please confirm the reason for the return? Once we have that, we’ll send you the return label.

We appreciate your past support and look forward to resolving this for you.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Giselle from customer service @Designer Living Customer Service

[email-masked]

For your kind information, our return was processed on September 16th at Amazon. It is very sad that you respond without checking your record. Amazon contacted you for the return label. The supervisor at AMAZON
approved it. We just wanted an exchange for the the king size for the queen. Your packaged merchandize was never opened because I immediately contacted you after placing order that I had accidentally touched the king option instead of the queen, but you guys
still mailed the king. My parent was hospitalized with heart attack after we received the order, so when we came back from the hospital, we called Amazon and return was processed (I have confirmation email). We were going to order queen size right after the
return.

If due to your uncooperative behavior, the return gets cancelled, we will definitely think twice before buying from Amazon, and definitely not from your company. We already bought one and this was our second
purchase.

How sad, you do not know one bit of how to make customer relations and a long term repeat customers. You should come and join my customer relations class, and I will give you tips on making relationships with
customers to bring repeat sales.

By the way, we were your REPEAT SALES CUSTOMER.

It is unfortunate that people like you do not know how to help you business grow!

With remorse for buying from you

A loyal customer

Ms. Sethi.

On Wednesday, September 17, 2025 at 02:41:32 PM PDT, [email-masked]

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013558432002

Item:   Regency Heights 7 Piece Stripe Comforter Set, King Size Bed in a Bag Bedding Set for Dorm Room, Comforter Bed Set with Flat Sheet and Fitted Sheet, Aqua/Grey

Hello,

Thank you for reaching out!

We apologize, but unfortunately, we are unable to process your return as it falls outside of our 30-day return policy. We understand this may be disappointing, and
we truly value your business.

If you have any questions or need further assistance, please don’t hesitate to contact us. We’re happy to help in any way we can.

Thank you for your understanding.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Amarjit Sethi

Customer Order Number: 200013558432002

Purchase Order No: 129022523875651

Reason for Contact:  Ask a question

Item name/number:   Regency Heights 7 Piece Stripe Comforter Set, King Size Bed in a Bag Bedding Set for Dorm Room, Comforter Bed Set with Flat Sheet and Fitted Sheet, Aqua/Grey, Bed Size: King, Actual Color: Aqua/Grey/16660918395

Agent message:   Kindly send return label to the customer so she can proceed with the return

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in theMarketplace Seller Customer Care Requirements.
2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team